Re: Old versions of add-ons


Bob Cavanaugh
 

I admit it's been a while since I looked at the site, but last time I
did there was a short list of currently unsupported addons that work
with older versions on the NVDA website, but I can't remember where
that was and I think it was only voices. I remember seeing SVox Pico
there, which I used briefly several years ago.

On 6/1/22, Gene <gsasner@...> wrote:
That's good.  If that isn't well known, it should probably be publicized.

I keep old versions of add-ons I use in case they disappear.  Its nice
to know they are still available.

Gene
Gene

On 6/1/2022 2:00 PM, Brian Vogel wrote:
To my knowledge, the NVDA Add-Ons Directory
<https://nvda-addons.org/>(hosted by the Spanish-Speaking NVDA
Community Association) does not remove add-ons that are no longer
compatible with the latest version of NVDA.  When you search they tell
you the range of NVDA releases, e.g., From NVDA 2014.1 up to 2022.1,
that the add-on(s) returned are each compatible with.

--

Brian -Windows 10, 64-Bit, Version 21H2, Build 19044

*/Tolerance is the positive and cordial effort to understand another's
beliefs, practices, and habits without necessarily sharing or
accepting them./*

        ~ Joshua Liebman






Join nvda@nvda.groups.io to automatically receive all group messages.